{% extends "bases/auth_modal.html" %}

{% load i18n %}
{% load crispy_forms_tags %}
{% load account socialaccount %}

{% block page_subtitle %}{% translate "Signup" %}{% endblock %}

{% block breadcrumbs %}
{{ block.super }}
  <li class="breadcrumb-item">{% translate "Signup" %}</li>
{% endblock %}

{% block inner_content %}
{% get_providers as socialaccount_providers %}

<h1>{% translate "Sign Up" %}</h1>

<div class="row">
  {% if socialaccount_providers  %}
  <div class="col-md-5 col-lg-5">
    {% include "account/provider_panel.html" with process="login" %}
  </div>
  {% endif %}

  <div class="{% if socialaccount_providers %}col-md-7 col-lg-7 {% else %} col-md-8 col-md-offset-2 col-lg-6 col-lg-offset-3 {% endif %}">

    <p>{% blocktranslate %}Already have an account? Then please <a href="{{ login_url }}">sign in</a>.{% endblocktranslate %}</p>

    {% crispy form %}

  </div>
</div>
{% endblock %}
